Bug 187650 - tvtuner no longer working, used to in FC4
tvtuner no longer working, used to in FC4
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-04-02 06:38 EDT by Marius Andreiana
Modified: 2008-03-11 01:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-11 01:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
lspci -v (3.74 KB, text/plain)
2006-04-02 06:38 EDT, Marius Andreiana
no flags Details
output of find /sys -name dev (3.69 KB, text/plain)
2006-04-18 15:43 EDT, Marius Andreiana
no flags Details

  None (edit)
Description Marius Andreiana 2006-04-02 06:38:00 EDT
Created attachment 127199 [details]
lspci -v
Comment 1 Marius Andreiana 2006-04-02 06:38:00 EDT
[root@marte gdm]# ls /dev/video*
ls: /dev/video*: No such file or directory
[root@marte gdm]# lsmod|grep bttv
bttv                  166965  0
video_buf              21317  1 bttv
compat_ioctl32          1473  1 bttv
v4l2_common             7745  1 bttv
btcx_risc               4809  1 bttv
ir_common               9413  1 bttv
tveeprom               13905  1 bttv
videodev                9409  1 bttv
i2c_algo_bit            8393  2 bttv,i2c_i810
i2c_core               20673  4 bttv,tveeprom,i2c_i801,i2c_algo_bit
[root@marte gdm]# tvtime
Running tvtime 1.0.1.
videoinput: Cannot open capture device /dev/video0: No such file or directory
[root@marte gdm]# uname -a
Linux marte.biciclete.ro 2.6.16-1.2080_FC5 #1 Tue Mar 28 03:38:34 EST 2006 i686
i686 i386 GNU/Linux
[root@marte gdm]# lspci|grep 878
01:00.0 Class ffff: Brooktree Corporation Bt878 Video Capture (rev ff)
[root@marte gdm]#

Attached lspci -v

service kudzu start doesn't detect anything new.
Comment 2 Marius Andreiana 2006-04-09 02:09:15 EDT
The bug is actually in udev which doesn't creates the device links or kernel?
Comment 3 Marius Andreiana 2006-04-14 17:04:14 EDT
From fedora list:
> v4l has been changing at a fast rate upstream lately, with some old
> stuff being phased out, and other restructured, so it's perfectly
> possible udev has not caught up yet.
Comment 4 Harald Hoyer 2006-04-18 05:39:28 EDT
please attach the output of:
# find /sys -name dev 
Comment 5 Marius Andreiana 2006-04-18 15:43:13 EDT
Created attachment 127942 [details]
output of find /sys -name dev
Comment 6 Marius Andreiana 2006-04-18 15:45:43 EDT
Attached, thanks
Comment 7 Harald Hoyer 2007-09-20 06:49:23 EDT
01:00.0 Class ffff: Brooktree Corporation Bt878 Video Capture (rev ff) (prog-if ff)
	!!! Unknown header type 7f

output of lspci is strange..

Do you still have the problem with F7?
Comment 8 petrosyan 2008-03-11 01:04:14 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.